body {
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	overflow-x:hidden;
	margin: 0;
}

#wrap {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
#main {
	height: 100%;
	overflow: auto;
	text-align: center;
	white-space: nowrap;
}
#main:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em; /* Adjusts for spacing */
}
#main.left {
	text-align: left;
}
#main.right {
	text-align: right;
}
#content {
	padding: 20px;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	white-space: normal;
}

.video_description {
	margin:10px 0 0 0;
	text-align:left;
}

.video_title h1 {
	font-size: 24px;
	text-align: left;
}

.logo {
	max-width: 50%;
	max-height: 50%;
	position: absolute;
	padding: 20px;
}
.logo.left {
	left: 0;
}
.logo.right {
	right: 0;
}
.logo.top {
	top: 0;
}
.logo.bottom {
	bottom: 0;
}